
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-6NB8E61THZ"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-6NB8E61THZ');
    </script>
    <meta property="og:title" content="Caribbean and Mediterranean Sailing Cruises" />
    <meta property="og:image" content="https://www.islandwindjammers.com/img/banner/2020-01-VelaFullSail.jpg" />
    <meta property="og:image:alt" content="Island Windjammers Cruises - Caribbean and Mediterranean Sailing Cruises" />
    <meta property="og:url" content="https://www.islandwindjammers.com" />
    <meta property="og:description" content="Escape on an Island Windjammers cruise vacation and sail the Caribbean and Mediterranean on a sailing cruise. Discover secret, unspoiled corners of the Caribbean and Mediterranean with Island Windjammers." />
    <meta property="og:type" content="website" />
    <script type="text/javascript" src="https://code.jquery.com/jquery-latest.min.js"></script>
    <script type="text/javascript" src="/Scripts/jquery.tools.min.js"></script>
    <script type="text/javascript" src="/Scripts/jquery.dropdown.js"></script>
    <script type="text/javascript" src="/Scripts/jquery.bxSlider.min.js"></script>
    
    <title>Island Windjammers Cruises - Caribbean and Mediterranean Sailing Cruises</title>
    <meta name="Description" content="Escape on an Island Windjammers cruise vacation and sail the Caribbean and Mediterranean on a sailing cruise. Discover secret, unspoiled corners of the Caribbean and Mediterranean with Island Windjammers."/>
    <meta name="Keywords" content="windjammer cruises, Caribbean, sailing cruise, tall ship, small ship, Grenada, Grenadines, Bequia, Mayreau, Tobago Cays, Island Windjammers"/>
    <script type="text/javascript">
        function ToggleStyle(ctrl) {
            (document.getElementById('SignupBox')).className = "off";
        }
        function ChangeStyle(ctrl) {
            (document.getElementById('SignupBox')).className = "on";
        }
    </script>

    <style type="text/css">
        html {
            margin: 0 !important;
            margin-top: 0 !important;
            padding: 0 !important;
            padding-top: 0 !important;
        }
    </style>
    <link rel="stylesheet" href="/Scripts/FancyBox/v3.5.7/jquery.fancybox.min.css" />
    <script src="/Scripts/FancyBox/v3.5.7/jquery.fancybox.min.js"></script>
    <script type="text/javascript">
            function displayFancyBox() {
                $.fancybox.open({
                    src: '/Scripts/FancyBox/Newsletter.html',
                    type: 'iframe',
                    opts: {
                        toolbar: true,
                        iframe: {
                            preload: true,
                            css: {
                                width: '650px',
                                height: '350px'
                            }
                        }
                    }
                });
            }
    </script>

    <link href="/include/iwj_master.css?v=3.6" type="text/css" rel="stylesheet" />
    <script type="text/javascript" src="/include/js/popup_note.js"></script>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300' rel='stylesheet' type='text/css' />
    <link href='https://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic' rel='stylesheet' type='text/css'/>
    <link href='https://fonts.googleapis.com/css?family=Muli:400,400italic' rel='stylesheet' type='text/css'>
    <!--[if lt IE 7]>
    <script defer type="text/javascript" src="/include/js/pngfix.js"></script>
    <![endif]-->
    <script src="/include/photoMosaic/js/jquery.photoMosaic.js" type="text/javascript"></script>
    <script src="/include/photoMosaic/data/photoMosaic.data.js?v1.3" type="text/javascript"></script>
    <link rel="stylesheet" href="/include/photoMosaic/css/photoMosaic.css" />
    <script src="/include/photoMosaic/includes/prettyPhoto/jquery.prettyPhoto.js" type="text/javascript"></script>
    <link href="/include/photoMosaic/includes/prettyPhoto/prettyPhoto.css" rel="stylesheet" />
    <script src="/include/js/hotspot.js"></script>
    <link href="/include/hotspot.css" rel="stylesheet" />
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" rel="stylesheet" />

    <style type="text/css">
        
        #scrolled {position:fixed;}
        #scrolled {display:none;}
    </style>

    <script type="text/javascript">
        $(window).scroll(function () {
            var st = $(this).scrollTop();

            if (st == 0 && $('header#scrolled').is(':visible')) {
                $('header#scrolled').fadeOut(75, function () {
                    $('header#unscrolled').fadeIn(75);
                });
            }
            else if ($('header#unscrolled').is(':visible')) {
                $('header#unscrolled').fadeOut(75, function () {
                    $('header#scrolled').fadeIn(75);
                });
            } //end if
        });
    </script>


</head>

<body>
    <header id="scrolled" style="width:100%;z-index:9400;background-color: rgba(255,255,255,.98);height:50px;border-bottom: solid 1px #e2e2e2;-webkit-box-shadow: 2px 2px 9px rgba(0, 0, 0, .1);box-shadow: 2px 2px 9px rgba(0, 0, 0, .1);">
    <div style="width:991px;margin:0 auto;">
        <div style="float:left;margin-top:10px;">
            <a href="/Default.aspx"><img src="/img/logo_2016_h-small.png" alt="Island Windjammer Cruises" /></a>
        </div>
    
        <div style="float:right;margin-top:12px;">
                <ul class="dropdown smaller">
                    <li>Ships &amp; Rates
                        <ul class="sub_menu">
                            <li><a href="/sailing-ship-diamant.aspx">&raquo; Diamant</a></li>
                            <li><a href="/sailing-ship-lyra.aspx">&raquo; Lyra</a></li>
                            <li><a href="/sailing-ship-vela.aspx">&raquo; Vela</a></li>
                            
                        </ul>
                    </li>
                    <li>
                        <a href="/itineraries.aspx" style="display:inline;">Itineraries</a>
                    </li>
                    
                    
                    
                    <li>Plan Your Cruise
                        <ul class="sub_menu" style="width:220px;">
                            <li><a href="/plan-your-cruise.aspx#PlanningGuide">&raquo; Planning Guide</a></li>
                            <li><a href="/plan-your-cruise.aspx#SailingGuide">&raquo; Sailing Guide</a></li>
                            <li><a href="/plan-your-cruise.aspx#Hotels">&raquo; Hotels</a></li>
                            <li><a href="/plan-your-cruise.aspx#Transfers">&raquo; Transfers</a></li>
                            <li><a href="/plan-your-cruise.aspx#BoardingInstructions">&raquo; Boarding Instructions</a></li>
                            
                            <li><a href="/caribbean-cruise-questions.aspx">&raquo; FAQs</a></li>
                            <li><a href="/solo-sailors.aspx">&raquo; Solo Sailors</a></li>
                        </ul>
                    </li>
                    <li>More to Love
                        <ul class="sub_menu" style="width:200px;">
                            <li><a href="/cruise-rewards.aspx">&raquo; Love for Sail Rewards</a></li>
                            
                            <li><a href="/cruise-groups-charters.aspx">&raquo; Group Discounts</a></li>
                            <li><a href="/caribbean-theme-cruises.aspx">&raquo; Theme Cruises</a></li>
                            <li><a href="/island-wedding-cruise.aspx">&raquo; Weddings</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="https://fareharbor.com/embeds/book/islandwindjammers/?ref=nav&flow=136737" target="_blank" style="display:inline;">Sailing Schedule</a>
                    </li>
                    <li class="li-nav-item nav-last">
                        <a href="/cruise-travel-request.aspx">Contact Us</a>
                    </li>
                </ul>
        </div>
    
    </div>
    </header>

    <header id="unscrolled" style="position:fixed;z-index:9400;width:100%;">
    <div id="TopContainer">
        <div id="MasthdContent">
            <div id="LogoContainer"><a href="/default.aspx"><img src="/img/logo_sidestack.png" style="width:285px;" border="0" alt="Island Windjammer Cruises" /></a></div>
            <div class="MasthdUtility">
                
                <div class="UtilityGroup Last"><span style="padding-left:0px;"><a href="/cruise-travel-request.aspx">Contact Us</a></span>|<span><a href="/media-information.aspx">Media</a></span>|<span style="margin-right:15px;"><a href="/crew.aspx">Crew Careers</a></span></div>
                <div class="UtilityGroup2 Last" style="margin-top:3px;"><a href="https://www.facebook.com/pages/Island-Windjammers-Inc/90920015468" target="_blank"><i class="fa fa-facebook-square" style="font-size:26px;"></i></a><a href="https://www.instagram.com/explore/tags/islandwindjammers/" target="_blank"><i class="fa fa-instagram" style="font-size:26px;margin-left:12px;"></i></a><a href="https://www.youtube.com/watch?v=CkR7Bx_wZOY" target="_blank"><i class="fa fa-youtube-square" style="font-size:26px;margin-left:12px;"></i></a><span><br />877.772.4549</span></div>
            </div>
                
            <div class="MainNavContainer">
                <ul class="dropdown">
                    <li>Ships &amp; Rates
                        <ul class="sub_menu">
                            <li><a href="/sailing-ship-diamant.aspx">&raquo; Diamant</a></li>
                            <li><a href="/sailing-ship-lyra.aspx">&raquo; Lyra</a></li>
                            <li><a href="/sailing-ship-vela.aspx">&raquo; Vela</a></li>
                            
                        </ul>
                    </li>
                    <li><a href="/itineraries.aspx" style="display:inline;">Itineraries</a></li>
                    
                    
                    <li>Plan Your Cruise
                        <ul class="sub_menu" style="width:220px;">
                            <li><a href="/plan-your-cruise.aspx#PlanningGuide">&raquo; Planning Guide</a></li>
                            <li><a href="/plan-your-cruise.aspx#SailingGuide">&raquo; Sailing Guide</a></li>
                            <li><a href="/plan-your-cruise.aspx#Hotels">&raquo; Hotels</a></li>
                            <li><a href="/plan-your-cruise.aspx#Transfers">&raquo; Transfers</a></li>
                            <li><a href="/plan-your-cruise.aspx#BoardingInstructions">&raquo; Boarding Instructions</a></li>
                            
                            <li><a href="/caribbean-cruise-questions.aspx">&raquo; FAQs</a></li>
                            <li><a href="/solo-sailors.aspx">&raquo; Solo Sailors</a></li>
                        </ul>
                    </li>
                    <li>More to Love
                        <ul class="sub_menu" style="width:200px;">
                            <li><a href="/cruise-rewards.aspx">&raquo; Love for Sail Rewards</a></li>
                            
                            <li><a href="/cruise-groups-charters.aspx">&raquo; Group Discounts</a></li>
                            <li><a href="/caribbean-theme-cruises.aspx">&raquo; Theme Cruises</a></li>
                            <li><a href="/island-wedding-cruise.aspx">&raquo; Weddings</a></li>
                        </ul>
                    </li>
                    <li class="nav-last" style="margin-right:12px;"><a href="https://fareharbor.com/embeds/book/islandwindjammers/?ref=nav&flow=136737" target="_blank">Sailing Schedule</a></li>
                </ul>
            </div>
        </div>
    </div>
    </header>
    
    
    <script type="text/javascript">
        $(document).ready(function () {
            $('#slider1').bxSlider({
                mode: 'fade',
                auto: true,
                speed: 500,
                pause: 5000,
                controls: true,
                infiniteLoop: true,
            });

            $('#slider2').bxSlider({
                mode: 'fade',
                auto: true,
                speed: 500,
                pause: 5000,
                controls: true,
                infiniteLoop: true,
            });

            //setTimeout(function () { displayFancyBox(); }, 20000);
        });
    </script>

    <script type="text/javascript">
        jQuery.browser = {};
        (function () {
            jQuery.browser.msie = false;
            jQuery.browser.version = 0;
            if (navigator.userAgent.match(/MSIE ([0-9]+)\./)) {
                jQuery.browser.msie = true;
                jQuery.browser.version = RegExp.$1;
            }
        })();
    </script>


    <div id="ContentContainerHome">

        <div class="HomeBanner">
            <div id="slider1">
                <div><img src="/img/banner/2020-01-VelaFullSail.jpg" width="989" height="400" alt="Island Windjammers Cruises - Caribbean and Mediterranean Sailing Cruises" border="0" /></div>
                <div><img src="/img/banner/2020-02-Food.jpg" width="989" height="400" alt="Island Windjammers Cruises - Caribbean and Mediterranean Sailing Cruises" border="0" /></div>
                <div><img src="/img/banner/2020-03-Beach.jpg" width="989" height="400" alt="Island Windjammers Cruises - Caribbean and Mediterranean Sailing Cruises" border="0" /></div>
                <div><img src="/img/banner/2020-04-VelaOwnersSuite.jpg" width="989" height="400" alt="Island Windjammers Cruises - Caribbean and Mediterranean Sailing Cruises" border="0" /></div>
                <div><img src="/img/banner/2020-05-SeaTurtle.jpg" width="989" height="400" alt="Island Windjammers Cruises - Caribbean and Mediterranean Sailing Cruises" border="0" /></div>
                <div><img src="/img/banner/2020-06-Diamant.jpg" width="989" height="400" alt="Island Windjammers Cruises - Caribbean and Mediterranean Sailing Cruises" border="0" /></div>
                <div><img src="/img/banner/2020-07-ShipmatesGroup.jpg" width="989" height="400" alt="Island Windjammers Cruises - Caribbean and Mediterranean Sailing Cruises" border="0" /></div>
                <div><img src="/img/banner/2020-08-RopeSwing.jpg" width="989" height="400" alt="Island Windjammers Cruises - Caribbean and Mediterranean Sailing Cruises" border="0" /></div>
                <div><img src="/img/banner/2020-09-Sails.jpg" width="989" height="400" alt="Island Windjammers Cruises - Caribbean and Mediterranean Sailing Cruises" border="0" /></div>
            </div>
        </div>
        
        <div style="margin-top:30px;margin-bottom:30px;">
            <img src="/img/promo-banner/HomePageBanner-2024-Promo-01a.jpg" width="993" height="200" alt="Promo" border="0" />
        </div>
 
            
            
            
                
                
            
        <div id="ContentHome">
        
            
            
        
        
            <div id="HomeLeft">
                <img src="/img/WelcomeAboard.png" style="width:630px;" />
                <div style="padding-left:75px;padding-top:25px;">
                    <p style="font-size:20px;">If you’re looking for a sailing vacation ruled by the sun, moon, and tides, you’ve found it!</p>
                    <p style="font-size:20px;">Island Windjammers offers six, ten, and twelve-night sailings aboard our classic clipper ship Vela, schooner Diamant, and sailing yacht Lyra! Vela hosts twenty-six guests, Diamant accommodates ten guests, while our new addition Lyra has room for eight. This is small ship cruising at its finest.</p>
                    <p style="font-size:20px;">Our Island Girls are fully-crewed and feature air-conditioned cabins, private bathrooms, portholes, and all modern comforts.</p>
                    <p style="font-size:20px;">Your Captain sets the course. Each day is a new adventure. Free your mind from schedules, and savor each moment as the crew hoists the sails, the trade winds fill the canvas, and you set off to your next secret island destination.</p>
                    <p style="font-size:20px;">There’s no rush. You’ll have plenty of time ashore to explore vibrant villages, sip rum at quirky beach bars, or laze the days away on pristine beaches.</p>
                    <p style="font-size:20px;">Even the nights are magical. Shipmates gather on deck to dance, share a joke or tell tales of the day’s adventures. Lean on the rail, and steal a kiss under a canopy of stars.</p>
                    <p style="font-size:20px;">Live in the now, and breathe it all in. This is island life--and you’re living it!</p>
                </div>
                <div style="height:270px;">&nbsp;</div>
                
            </div>
            <div id="HomeRight">

                <div style="margin:20px 0px 12px 18px;padding-top: 0px;">
                    <script type="text/javascript">
                        function video_hover() {
                            document.getElementById('imgVideo').setAttribute('src', '/img/IWJ-Video-Hover.jpg');
                        }

                        function video_unhover() {
                            document.getElementById('imgVideo').setAttribute('src', '/img/IWJ-Video.jpg');
                        }
                    </script>
                    <div style="color:#418585;font-size:22px;width:100%;text-align:center;" class="HomePromo2">
                        <a href="https://www.youtube.com/watch?v=CkR7Bx_wZOY" target="_blank"  onmouseover="video_hover();" onmouseout="video_unhover();">
                            <img id="imgVideo" src="/img/IWJ-Video.jpg" />
                            Watch Our Video!
                        </a>
                    </div>
                </div>
                <div style="margin:18px 0px 12px 18px;border-top: solid 1px #e2e2e2;padding-top: 28px;">
                    <div class="HomePromo2">
                        <div><a href="https://fareharbor.com/embeds/book/islandwindjammersmerch/items/?flow=98131"><img src="img/promos/IWJTradingCoPromoHats.jpg" /></a></div>
                        <div style="color:#418585;font-size:20px;padding-top:5px;">HIP.</div>
                        <div style="color:#418585;font-size:20px;padding-top:5px;">COOL.</div>
                        <div style="color:#418585;font-size:20px;padding-top:5px;">ISLAND WEAR.</div>
                        <div style="color:#333333;font-size:15px;padding-top:5px;">Check out our limited-edition ship logo shirts, hibiscus ball caps, and beach towels.</div>
                        <div style="color:#333333;font-size:15px;padding-top:5px;"><a href="https://fareharbor.com/embeds/book/islandwindjammersmerch/items/?flow=98131">Shop now.</a></div>
                        <p style="margin-top:10px;"><a href="https://fareharbor.com/embeds/book/islandwindjammersmerch/items/?flow=98131"><img src="img/promos/IWJTradingCoPromoLogo.png" /></a></p>
                    </div>
                </div>
                <div style="margin:20px 0px 12px 18px;border-top: solid 1px #e2e2e2;padding-top: 20px;">
                    <div id="HomeSignup">
                        <img src="/img/LoveLettersHome.png" style="width:300px;" />
                        <div style="margin-bottom:6px;">
                            Let us show you some love by signing up for our weekly news and promotions. We promise you’ll be wildly entertained, or at the very least, enjoy a mini mind-wander with every click!
                        </div>
                        <div id="SignupBox">
                            <form name="ccoptin" action="https://visitor.constantcontact.com/d.jsp" target="_blank" method="post">
                                <input type="text" name="ea" value="" onfocus="ChangeStyle(this);" onblur="ToggleStyle(this);" /><input type="submit" name="go" class="fa fa-input" value="&#xf061;" />
                                <input type="hidden" name="m" value="1103316617582" />
                                <input type="hidden" name="p" value="oi" />
                            </form>
                        </div>
                        <div style="text-align:center;padding-top: 10px;">
                            <!-- BEGIN: SafeSubscribe -->
                            <a href="https://www.constantcontact.com/safesubscribe.jsp" target="_blank"><img src="https://imgssl.constantcontact.com/ui/images1/safe_subscribe_logo.gif" border="0" width="168" height="14" alt=""/></a>
                            <!-- END: SafeSubscribe -->
                        </div>
                    </div>
                </div>

                

                
                

                

                

                
            </div>
            <br class="ClearFloat" />
        </div>
    </div>


    
    <div id="FooterContainer">
        <div id="FooterContent">

            <div class="FloatLeft">
                <img src="/img/logo_sidestack_white.png" alt="Island Windjammers" />
            </div>

            <div style="float:right;text-align:right;">
                <p style="font-size:18px;margin-bottom:8px;margin-top:0;">ALWAYS ON ISLAND TIME</p>
                <p style="margin-top:0px;"><a href="https://www.facebook.com/pages/Island-Windjammers-Inc/90920015468" target="_blank"><i class="fa fa-facebook-square" style="font-size: 22px;"></i></a><a href="https://www.instagram.com/explore/tags/islandwindjammers/" target="_blank"><i class="fa fa-instagram" style="font-size:22px;margin-left:12px;"></i></a><a href="https://www.youtube.com/watch?v=CkR7Bx_wZOY" target="_blank"><i class="fa fa-youtube-square" style="font-size:22px;margin-left:12px;"></i></a></p>
            </div>

            <div class="ClearFloat"></div>

            <div class="Copyright">
                Copyright &copy; 2024 <a href="/about-island-windjammers.aspx">Island Windjammers</a>. All Rights Reserved. <a href="/privacy-policy.aspx">Privacy Policy</a> | <a href="/cruise-terms.aspx">Terms & Conditions</a>
            </div>
        </div>
    </div>

    <script>
        $(document).ready(function () {
            $('#myElement').photoMosaic();
        });
    </script>
    <script src="https://fareharbor.com/embeds/api/v1/?autolightframe=yes"></script>
</body>



</html>
